Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.event.spi
Interface PostLoadEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  DefaultPostLoadEventListener, EJB3PostLoadEventListener

    public interface PostLoadEventListener

extends Serializable

Occurs after an an entity instance is fully loaded.

Method Summary
`void` | `onPostLoad(PostLoadEvent event)`

Method Detail

### onPostLoad

    void onPostLoad(PostLoadEvent event)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.